{
	"name": "table/custom/fastems/syntax_error_orders.json",
	"table_name": "syntax_error_orders",
	"table_prefix": "fmsseo",
	"record_type": [""],
	"table_name_language": {
		"": "MMS syntax error orders"
	},
	"default_order": [
		{
			"field": "order_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_length": 50,
			"field_name": "article_id",
			"field_type": "varchar"
		},
		{
			"field_length": 50,
			"field_name": "order_id",
			"field_type": "varchar"
		},
		{
			"field_length": 200,
			"field_name": "reject_info",
			"field_type": "varchar",
			"nullable": true
		},
		{
			"field_name": "reject_reason",
			"field_type": "integer",
			"nullable": true
		},
		{
			"field_name": "time_stamp",
			"field_type": "timestamp without time zone",
			"nullable": true
		},
		{
			"field_length": 10,
			"field_name": "username",
			"field_type": "varchar",
			"nullable": true
		}
	],
	"field_change": [
		{
			"name": "reject_info",
			"old_name": ["reject_info"]
		},
		{
			"name": "username",
			"old_name": ["username"]
		}
	]
}
